Bug 220997 - "Use Image As Background" does nothing
"Use Image As Background" does nothing
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-30 01:05 EST by Aaron Schlaegel
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: epiphany-2.16.3-2.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-14 22:12:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron Schlaegel 2006-12-30 01:05:18 EST
Description of problem:
Load a nice desktop backgound into your epiphany web browser, preferably one by
dfong. Right-click on the image, and when the context menu appears, click on
"Use Image As Background." Go back to your desktop to see the lack of any change.

Version-Release number of selected component (if applicable):
epiphany-2.16.2-1.fc6

How reproducible:
Always
Comment 1 Aaron Schlaegel 2007-03-14 22:12:32 EDT
This is now working in epiphany-2.16.3-2.fc6.

Note You need to log in before you can comment on or make changes to this bug.